
body {
  padding-top: 56px;
  font-family: 'Open Sans', sans-serif;
  font-family: 'Raleway', sans-serif;
}
p{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
h4{
	font-size: 25px;
    font-weight: bold;
    color: #000;
}
h6{
	font-weight: bold;
    font-size: 15px;
    color: #7a7a7a;
}
ul{
	margin-left: 0;
    padding-left: 0;
}
li{
	list-style: none;
}
a{
	color:#00a85a;
	font-size: 14px;
}
.alg_cen{
	text-align:center;
}
.btn-success{
	font-weight: bold;
}
.re_img{
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
	height: 100% !important;
}
.mar_btm{
	margin-bottom:20px;
}
.mar_btm_ext{
	margin-bottom:50px;
}
.bg-dark{
	background-color:#fff !important;
	border-bottom: 1px solid #00a85a;
}
.navbar-dark .navbar-nav .nav-link{
	color: #000;
    font-weight: bold;
    font-size: 14px;
    margin-right: 10px;
}
.nav-link:hover{
	color:#00a85a !important;
}
.nav_active{
	color:#00a85a !important;
}
.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}
.pad {
    padding-top: 5%;
	padding-bottom: 5%;
}
.single_service {
    text-align: center;
}
.mar_10{
	margin-top:15px;
	margin-bottom:15px;
}
.gr_bg{
	background-color: #f8f9fa;
}
.clr_g{
	font-size: 40px;
	color:#01a85b;
}
h2 {
    font-size: 64px;
    font-weight: bold;
}
h3{
	font-size: 38px;
    font-weight: bold;
}
h5{
	font-size: 20px;
    font-weight: bold;
}
.gr{color:#00a85a;}
.green_bg{background:#00a85a;}
.txt_whit{color:#fff;}
footer i{font-size: 20px;}
/*counter*/

.col_half { width: 49%; }
.col_third { width: 32%; }
.col_fourth { width: 23.5%; }
.col_fifth { width: 18.4%; }
.col_sixth { width: 15%; }
.col_three_fourth { width: 74.5%;}
.col_twothird{ width: 66%;}
.col_half,
.col_third,
.col_twothird,
.col_fourth,
.col_three_fourth,
/* .col_fifth{
	position: relative;
	display:inline;
	display: inline-block;
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
} 
.end { margin-right: 0 !important; }
.counter { background-color: #ffffff; padding: 20px 0; border-radius: 5px;} */
.count-title { font-size: 40px; font-weight: normal;  margin-top: 10px; margin-bottom: 0; text-align: center; }
.count-text { font-size: 20px; font-weight: bold;  margin-top: 10px; margin-bottom: 0; text-align: center; font-family: 'Raleway', sans-serif;}

/* .fa-2x { margin: 0 auto; float: none; display: table; color: #4ad1e5; } */
/* counter Grids End */
.breadcrumb {
    margin-top: 43px;
    background-color: #ddd;
    border-radius: 0;
    margin-bottom: 0;
}
.sec_list li {
    line-height: 34px;
    /* color: #000; */
    font-size: 15px;
}
.txt_sub {
    font-weight: bold;
    text-decoration: underline;
}
.in_txt {
    font-weight: bold;
    position: relative;
    bottom: 12px;
	color:#00a85a;
}